/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */


*{
	-moz-box-sizing:  border-box;
	-ms-box-sizing:  border-box;
	box-sizing:  border-box;
/*font-family: 'Inconsolata', monospace;*/
/*font-family: 'Oxygen Mono', monospace;*/
  font-family: 'Tektur', monospace;
	background-color: black;
	color: #a167fe;
}
html
{
  background: url("../images/cyberkitty.png");
  background-repeat: no-repeat;
  background-position: center top;
  background-size:cover;
  background-attachment: scroll;
  background-color: black;
  overflow: hidden;
}
body 
{
  background-color: rgba(0, 0, 0, 0.25);
  color: blueviolet;
  font-family: Verdana;
  border: dashed;
  border-color: darkviolet;
  text-align: center;
}
h1
{
  background-color: transparent;
  text-align: center;
  font-size: 5vw;
  width:90vw;
  display:inline-block;
}
h2
{
  background-color: transparent;
  text-align: center;
  font-size: 2vw;
}
.hspacer
{
  display:inline-block;
  width:4vw;
}
.insta
{
 /* background: url("instagram.png");*/
  display: inline-block;
  padding: 20px;
  height: 100px;
  width: 100px;
  background-color: transparent;
}
.sbar
{
  background-color: transparent;
  display: inline-block;
}
.sbspacer
{
    background-color: transparent;
    width:20vw;
    display: inline-block;
}
.spacer
{
  /*background-color: inherit;*/
  background-color: transparent;
  width:90vw;
  height: 30vh;
    display:inline-block;
}
.spacer1
{
 /* background-color: inherit;*/
 background-color: transparent;
  width:90vw;
  height: 20vh;
  display:inline-block;
}
.tum
{
  background-color: transparent;
  display: inline-block;
  padding: 20px;
  height: 100px;
  width: 77px;
}
.twit
{
  background-color: transparent;
  display: inline-block;
  height: 100px;
  width: auto;
  padding: 20px;
}
.yt
{
  background-color: transparent;
  display: inline-block;
  height: 100px;
  width: auto;
  padding: 20px;
}
 @media screen and (max-width: 600px) 
 {
  /* 
  html
{
background: url("cyberkitty.png")
  background-repeat: no-repeat;
  background-position: center top;
  background-size:auto 100%;
  background-attachment: fixed;
  background-color: black;
  overflow: scroll
} */
h1
{
  font-size: 5vh;
  user-select:none;
}
   .hspacer
   {
     width:1vw;
   }
   .insta
   {
     background-color: transparent;
     padding: 0px;
     margin: 20px;
     height:32px;
     width: auto;
   }
   .sbar
   {
     background-color: transparent;
   }
   .sbspacer
   {
     background-color: transparent;
     width: 15vw;
   }
   .spacer1
{
  
  background-color: transparent;
  height: 35vh;

}
   .tum
   {
     background-color: transparent;
     padding: 0px;
     margin: 20px;
     height:32px;
     width:18px;
   }
   .twit
   {
     padding: 0px;
     margin: 20px;
     height:32px;
     width:auto;
   }
      .yt
   {
     padding: 0px;
     margin: 20px;
     height:32px;
     width:auto;
   }
   h2
   {
     text-align: center;
      font-family: 'Tektur', monospace;
   }
}